AXC(1)

NAME
axc - the Afnix Cross Compiler

SYNOPSIS
axc [ options ] files

DESCRIPTION
axc invokes the Afnix Cross Compiler. At this stage of development, the compiler is merely a form serializer. Syntax checking is done and a binary file is generated for each input file. The compiled file can be read by the Afnix interpreter or included in a librarian.

OPTIONS

-h  prints an help message.

-v  displays the program version.

-i path
    add a path to the resolver.

VERSION
The current version is 1.0.0

SEE ALSO
afnix(1), axl(1), axd(1)

DEBIAN NOTES
Afnix comes with an extensive documentation. With Debian, look into /usr/share/doc/afnix-doc for more information. You might need to install the afnix-doc package.

FREEBSD NOTES
Afnix comes with an extensive documentation. With FreeBSD, you can download the preformated documentation from <ftp.afnix.org>.

AUTHOR
axc has been written by Amaury Darsch <amaury@ethernix.org>.

HISTORY
axc originally appeared in the Aleph programming project which became the Afnix project afterall. The Aleph programming language has been discontinued.